.p-company__kv {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-company__kv {
    aspect-ratio: 3200/1280;
  }
}
@media screen and (max-width: 767px) {
  .p-company__kv {
    aspect-ratio: 750/520;
  }
}
.p-company__kv img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media print, (min-width: 768px) {
  .p-company__ov__in {
    max-width: 1300px;
    margin: 0 auto;
    padding: 140px 80px 0;
  }
}
@media screen and (max-width: 767px) {
  .p-company__ov__in {
    padding: 30px 20px 0;
  }
}
.p-company__ov__tt {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-company__ov__tt {
    margin-bottom: 50px;
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__ov__tt {
    margin-bottom: 30px;
    font-size: 26px;
  }
}
.p-company__ov__tb table {
  border-top: 1px solid #d7e3e0;
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-company__ov__tb table {
    width: 100%;
    border-collapse: separate;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__ov__tb table {
    display: block;
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__ov__tb table tbody {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .p-company__ov__tb table tr {
    display: block;
    padding: 19px 0;
    border-bottom: 1px solid #d7e3e0;
  }
}
@media print, (min-width: 768px) {
  .p-company__ov__tb table th,
  .p-company__ov__tb table td {
    padding: 21px 0;
    border-bottom: 1px solid #d7e3e0;
  }
}
@media screen and (max-width: 767px) {
  .p-company__ov__tb table th,
  .p-company__ov__tb table td {
    display: block;
  }
}
.p-company__ov__tb table th {
  font-weight: 700;
}
@media print, (min-width: 768px) {
  .p-company__ov__tb table th {
    width: 20%;
  }
}
@media screen and (max-width: 767px) {
  .p-company__ov__tb table th {
    margin-bottom: 5px;
  }
}
@media print, (min-width: 768px) {
  .p-company__ov__tb table td {
    width: 80%;
  }
}
@media print, (min-width: 768px) {
  .p-company__ph__hd {
    max-width: 1300px;
    margin: 0 auto 60px;
    padding: 130px 80px 0;
  }
}
@media screen and (max-width: 767px) {
  .p-company__ph__hd {
    margin-bottom: 30px;
    padding: 80px 20px 0;
  }
}
.p-company__ph__tt {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-company__ph__tt {
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__ph__tt {
    font-size: 26px;
  }
}
.p-company__ph__bd {
  position: relative;
  overflow: hidden;
}
.p-company__ph__bd__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.p-company__ph__bd__bg video {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-company__ph__bd__in {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-company__ph__bd__in {
    max-width: 1300px;
    margin: 0 auto;
    padding: 120px 80px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__ph__bd__in {
    padding: 55px 20px;
  }
}
.p-company__ph__sc__hd {
  display: flex;
}
@media print, (min-width: 768px) {
  .p-company__ph__sc__hd {
    gap: 30px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__ph__sc__hd {
    flex-direction: column;
    gap: 3px;
    margin-bottom: 10px;
  }
}
.p-company__ph__sc__hd__c {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-company__ph__sc__hd__c:nth-child(1) {
    display: flex;
    gap: 30px;
    width: 210px;
  }
}
@media print, (min-width: 768px) {
  .p-company__ph__sc__hd__c:nth-child(1)::after {
    content: "";
    flex: 1;
    display: block;
    height: 1px;
    margin-top: 23px;
    background: #ffffff4d;
  }
}
@media print, (min-width: 768px) {
  .p-company__ph__sc__hd__c:nth-child(2) {
    margin-top: 7px;
  }
}
.p-company__ph__sc__tt {
  width: fit-content;
  color: #fff;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-company__ph__sc__tt {
    font-size: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__ph__sc__tt {
    font-size: 24px;
  }
}
.p-company__ph__sc__ht {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  line-height: 1.6;
}
@media print, (min-width: 768px) {
  .p-company__ph__sc__ht {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__ph__sc__ht {
    font-size: 15px;
  }
}
.p-company__ph__sc__pt {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-company__ph__sc__pt {
    font-size: 40px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__ph__sc__pt {
    font-size: 24px;
  }
}
.p-company__ph__sc__t {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-company__ph__sc__t {
    padding-top: 5px;
    font-size: 34px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__ph__sc__t {
    padding-top: 10px;
    font-size: 22px;
  }
}
@media print, (min-width: 768px) {
  .p-company__ph__sc:nth-child(n+2) {
    margin-top: 120px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__ph__sc:nth-child(n+2) {
    margin-top: 55px;
  }
}
@media print, (min-width: 768px) {
  .p-company__mm__hd {
    max-width: 1300px;
    margin: 0 auto 60px;
    padding: 130px 80px 0;
  }
}
@media screen and (max-width: 767px) {
  .p-company__mm__hd {
    margin-bottom: 30px;
    padding: 80px 20px 0;
  }
}
.p-company__mm__tt {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-company__mm__tt {
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__mm__tt {
    font-size: 26px;
  }
}
.p-company__mm__t {
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-company__mm__t {
    margin-top: 55px;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__mm__t {
    margin-top: 30px;
    font-size: 15px;
  }
}
.p-company__mm__sw {
  display: flex;
  flex-direction: column;
}
@media print, (min-width: 768px) {
  .p-company__mm__sw {
    gap: 20px;
    padding-bottom: 200px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__mm__sw {
    padding-bottom: 50px;
  }
}
.p-company__mm__sc {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-company__mm__sc {
    background: linear-gradient(90deg, #3c8773, #3ea293);
  }
}
@media print, (min-width: 768px) {
  .p-company__mm__sc__in {
    display: flex;
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 80px;
  }
}
@media print, (min-width: 768px) {
  .p-company__mm__sc__c:nth-child(1) {
    flex: 53.8461538462;
    padding-top: 80px;
  }
}
@media print, (min-width: 768px) {
  .p-company__mm__sc__c:nth-child(2) {
    flex: 46.1538461538;
  }
}
@media screen and (max-width: 767px) {
  .p-company__mm__pp {
    position: relative;
    height: 257px;
    background: linear-gradient(90deg, #3c8773, #3ea293);
  }
}
@media screen and (max-width: 767px) {
  .p-company__mm__pn {
    position: absolute;
    left: 20px;
    top: 38px;
    z-index: 1;
  }
}
.p-company__mm__ps {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-company__mm__ps {
    margin-bottom: 5px;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__mm__ps {
    margin-bottom: 3px;
    font-size: 15px;
  }
}
@media print, (min-width: 768px) {
  .p-company__mm__ps small {
    margin-left: 10px;
    font-size: 16px;
    vertical-align: 5%;
  }
}
@media screen and (max-width: 767px) {
  .p-company__mm__ps small {
    display: block;
    margin-top: 3px;
    font-size: 12px;
    line-height: 1.3;
  }
}
.p-company__mm__nm {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-company__mm__nm {
    font-size: 46px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__mm__nm {
    font-size: 26px;
  }
}
@media print, (min-width: 768px) {
  .p-company__mm__pf {
    margin-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__mm__pf {
    margin: 35px 20px;
  }
}
.p-company__mm__pf__tt {
  margin-bottom: 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.3;
}
@media print, (min-width: 768px) {
  .p-company__mm__pf__tt {
    color: #fff;
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__mm__pf__tt {
    font-size: 18px;
  }
}
@media print, (min-width: 768px) {
  .p-company__mm__pf__bd {
    height: clamp(211px, 211px + 79 * (100vw - 1280px) / 179, 290px);
  }
}
.p-company__mm__pf__t {
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-company__mm__pf__t {
    color: #fff;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__mm__pf__t {
    font-size: 15px;
  }
}
@media print, (min-width: 768px) {
  .p-company__mm__pf__t p + p {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-company__mm__pf__t p + p {
    margin-top: 25px;
  }
}
@media print, (min-width: 768px) {
  .p-company__mm__p {
    position: relative;
    margin-right: -80px;
    aspect-ratio: 1360/1280;
  }
}
@media screen and (max-width: 767px) {
  .p-company__mm__p {
    position: absolute;
    right: -38.5px;
    bottom: 0;
    width: 320px;
    aspect-ratio: 640/514;
  }
}
.p-company__mm__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media screen and (max-width: 767px) {
  .p-company__mm__p.is-pc {
    display: none;
  }
}
@media print, (min-width: 768px) {
  .p-company__mm__p.is-sp {
    display: none;
  }
}
@media print, (min-width: 768px) {
  .p-company__sb {
    position: relative;
    height: 100%;
    overflow: hidden;
  }
  .p-company__sb__bd {
    height: 100%;
    margin-right: -30px;
    overflow-y: scroll;
  }
  .p-company__sb__bd__in {
    padding-right: 65px;
  }
  .p-company__sb__bd.is-mask-top {
    mask-image: linear-gradient(180deg, #0000 0%, #000 30px);
  }
  .p-company__sb__bd.is-mask-bottom {
    mask-image: linear-gradient(180deg, #000 calc(100% - 30px), #0000 100%);
  }
  .p-company__sb__bd.is-mask-top.is-mask-bottom {
    mask-image: linear-gradient(180deg, #0000 0%, #000 30px, #000 calc(100% - 30px), #0000 100%);
  }
  .p-company__sb__tw {
    position: absolute;
    right: 4px;
    top: 0;
    height: 100%;
    box-sizing: border-box;
  }
  .p-company__sb__tw__in {
    position: relative;
    height: 100%;
  }
  .p-company__sb__tr {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 100%;
    visibility: hidden;
  }
  .p-company__sb__tr::before {
    content: "";
    display: block;
    position: absolute;
    left: 14.5px;
    top: 0;
    width: 1px;
    height: 100%;
    background: #fff3;
  }
  .p-company__sb__tr__tm {
    position: absolute;
    left: 0;
    width: 100%;
  }
  .p-company__sb__tr__tm::before {
    content: "";
    display: block;
    position: absolute;
    left: 13.5px;
    top: 0;
    width: 3px;
    height: 100%;
    background: #fff;
  }
  .p-company__sb.is-scroll .p-company__sb__tr {
    visibility: visible;
  }
}